body 
{
    margin:0;
    padding: 0;
    display: flex;
    background-color: #fffde8;
}
.testimonials{
    margin: 200px auto 100px;
    display: grid;
    grid-template-columns: repeat(350px , 1fr);
    grid-gap: 20px;
}

.testimonials .card 
{
    position: relative;
    width: 350px;
    margin: 0 auto;
    background: #333;
    padding: 20px;
    box-sizing: border-box;
    text-align: center;
    box-shadow: 0 10 px 40px rgba(0,0,0,.5);
    overflow: hidden;
}
.testimonials .card .layer
{
    position: absolute;
    top: calc(100% - 2px);
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(#03a9f4,#e91ee3);
    z-index: 1;
    transition: 0.5s;
}
.testimonials .card:hover .layer
{
    top: 0;
}
.testimonials .card .content
{
    position: relative;
    z-index: 2;
}

.testimonials .card .content p
{
    font-size: 18px;
    line-height: 24px;
    color: #fff
}
.testimonials .card .content .image 
{
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 50%;
    overflow: hidden;
    border: 4px solid #fff;
    box-shadow: 0 10px 20px rgba(0,0,0,.2); 
}
.testimonials .card .content .details h2
{
    font-size: 18px;
    color: #fff;
    
}
.testimonials .card:hover .content .details h2 span
{
    color: #03a9f4;
    font-size: 14px;
    transition: 0.5s;
}
.testimonials .card .content .details h2 span
{
    color: #fff;
}
/*________________________________________________*/

.menu
{
    width: 20%;
    margin-bottom: 12px;   
}
.national
{
    align-items: center;

}

span.shs1{
    color: black;
    position: relative;
    animation-name: national1;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-direction:initial;
    animation-timing-function: linear;
}
@keyframes national1{
    0%{
       
        left: 0px;
        
    }
    100%{
        left:60%;
        
    }
}

span.shdd2{
    color: black;
    position: relative;
    animation-name: national2;
    animation-duration: 4.631818181818182s;
    animation-iteration-count: infinite;
    animation-direction:initial;
    animation-timing-function: linear;
}
@keyframes national2{
    0%{
       
        left: 0px;
        
    }
    100%{
        left:610px ;
        
    }
}
span.shd3{
    color: black;
    position: relative;
    animation-name: national3;
    animation-duration: 5.090909090909091s;
    animation-iteration-count: infinite;
    animation-direction:initial;
    animation-timing-function: linear;
}
@keyframes national3{
    0%{
       
        left: -121px;
        
    }
    100%{
        left:610px ;
        
    }
}
.iii
{
    background: #f09c67;
    width: 100%;
    border-bottom: #333 solid;
    border-top: #333 solid;
}
.ico
{
    width: 51px;
}
/* use this to put borders around things... */
.crop-img{
    max-height:150px;
    max-width:100%;
    margin-bottom: 10px;
  }
  
  .large-img{
    max-width:50%;
    max-height:300px;
    display:block;
    margin:auto;
  }
  .carousel-inner{
    height: 60vh;
  }
  .b1
  {
      padding:  8px 4px 8px 4px ; 
      border-radius:5px; 
      background-color: #f7e0a3;
  }
  .b2
  {
      padding: 4px; 
      border-radius:5px; 
      background-color: #f09c67;
  }

  .tit
  {
    text-align: center;
  }